from app.main import main
from app.main.utils.common import response_message
from flask import current_app


@main.route('/', methods=['GET', 'POST'])
def life_check():
    return response_message(f'{current_app.config["API_DESCRIPTION"]} API is active!')
